<?php
$servername = "localhost"; 
$username = "gyxbqlbq_funny_video2020";  
$password = "funny_video2020";  
$dbname = "gyxbqlbq_funny_video";
// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);
$sql = "SELECT * FROM `poster`ORDER BY id DESC";
    $run = mysqli_query($conn,$sql);
    while($data = mysqli_fetch_assoc($run)){
    	$item[] = $data ;
    	$json = json_encode(array('contents'=>$item));
    }
    echo $json ;

  
?>